.budi-single-wiki__section {
    background: transparent;
    padding-bottom: 120px !important;
}

.budi-single-wiki {
    max-width: 100%;
}

.budi-single-wiki__title {
    margin: 0 0 30px;
}

.budi-single-wiki__content > *:last-child {
    margin-bottom: 0;
}

.budi-single-wiki__content{
    color: var(--color-custom);
}